X

Oracle Demantra demand management Advanced Forecast Modeling Predictive Trade Deductions Settlement Real-Time

Are you on 12.2.4.1? There is a mandatory patch that requires application.

Jeff Goulette
Sr Technical Director

Hello!   If you have upgraded to version 12.2.4.1 there is a mandatory patch:

Oracle Demantra Post Release 12.2.4.1 Mandatory Patch Application - Patch 19945449, patch 1960180.1.

Demantra 12.2.4.1, new required patch 19945449, ARU# 18420277, Demantra patch 12240066 - is now available.
It was discovered that the engine throws a segmentation fault while running CDP consumption profile.

Please see the additional information in the readme Notes:

Please refer to Oracle Support note 453127.1 if more then 1 instance of Demantra is installed on the same machine.

If you are using a WAR file to deploy the application to the web server, recreate and redeploy the WAR file after applying the patch on the centralized machine, in order to ensure the changes made by the patch are propagated to the web server.

It is necessary to clear the Java Plug-in cache on the client machine in order to ensure the changes made by this patch are loaded by the browser.
To clear the Java Plug-in cache click Start -> Control Panel -> Double-click the Java icon in the control panel.
Then Click Settings under Temporary Internet Files section -> Delete Files.

Be the first to comment

Comments ( 0 )
Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.